#!/bin/sh

set -eu

. vars.inc
REQUIRED_CMDLINE="-P ${UNPRIVILIGED_PORT} -R ${CHROOT}"
. regression.inc

HOST="localhost"

WPATH="/"
NAME="check Not Implemented"
CODE=${BAD_CODE}
METHODS=${BAD_METHODS}
do_request
unset METHODS

WPATH="/document_root/index.html"
NAME="check ${WPATH}"
CODE=200
do_request

echo "All tests passed"
